
/** essentials.css 
 *********************** **/
.countTo-sm,
.countTo-md,
.countTo-lg,
.countdown,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Titillium Web',Arial,Helvetica,sans-serif;
}

.ribbon-inner {
    font-family: "Titillium Web",Helvetica,Arial,sans-serif;
}

div.mega-price-table .pricing-head small {
    font-family: 'Titillium Web', Arial, Hevletica, sans-serif;
}

.datepicker.dropdown-menu {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.time_pick .time,
.time_pick .mins,
.time_pick .meridian,
.mfp-close,
.price-clean {
    font-family: Arial, Helvetica, sans-serif;
}

.daterangepicker .calendar th, .daterangepicker .calendar td {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.flex-caption {
    font-family: 'Titillium Web',Arial,Helvetica,sans-serif;
}

.switch > .switch-label {
    font-family: Helvetica, Arial, sans-serif;
}



/** layout.css 
 *********************** **/
body {
    font-family: 'Titillium Web',Arial,Helvetica,sans-serif;
}

small {
    font-family: 'Titillium Web', sans-serif;
}

/* fonts */
.font-open-sans {
    font-family: 'Open Sans',Arial,Helvetica,sans-serif !important;
}

.timeline .timeline-entry,
.font-lato {
    font-family: 'Lato',Arial,Helvetica,sans-serif !important;
}

.font-raleway {
    font-family: 'Raleway',Arial,Helvetica,sans-serif !important;
}
/* elastic slider */
.ei-title h3 {
    font-family: 'Titillium Web', sans-serif;
}

.maintenance,
.timeline .timeline-entry > span,
#footer ul.footer-list li small,
.comments small,
h1.blog-post-title,
.blog-post-item h2 {
    font-family: 'Titillium Web',Arial,Helvetica,sans-serif;
}

#topMain > li > a {
    font-size: 18px;
    padding-left: 30px;
    padding-right: 30px;
}

.gyges .tp-tab-content {
    background: rgba(0,0,0,0);
    padding: 15px 15px 15px 85px;
    left: 0;
    overflow: hidden;
    margin-top: -15px;
    box-sizing: border-box;
    color: #111;
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
}

.gyges .tp-tab-date {
    color: #111;
}

.gyges .tp-tab-title {
    color: #111;
}

.gyges .tp-tab.selected, .gyges .tp-tab:hover {
    background: #BADCE6;
}

.gyges .tp-tab-title {
    font-size: 16px;
}

.rev_slider > ul, .rev_slider > ul > li, .rev_slider > ul > li:before, .rev_slider_wrapper > ul, .tp-revslider-mainul > li, .tp-revslider-mainul > li:before, .tp-simpleresponsive > ul, .tp-simpleresponsive > ul > li, .tp-simpleresponsive > ul > li:before {
    background: #fff;
}


.nav-tabs.nav-stacked > li > a.active {
    background-color: #BADCE6;
    color: #111 !important;
}

.nav-tabs.nav-stacked {
    background-color: #fff !important;
}

.titolo {
    font-weight: 600;
    color: #fff;
}

.box-dark {
    background-color: #132C45 !important;
}

.list-dark {
    color: #fff;
}

#footer {
    background: linear-gradient(to bottom, #00548B 100%,#132C45 0%);
    color: #fff !important;
}

    #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
        color: #fff;
    }

    #footer a {
        color: rgba(255,255,255,0.9);
    }

    #footer ul.footer-links > li > a {
        color: rgba(255,255,255,0.9);
    }

.btn-oro {
    color: #fff;
    background-color: #8C734B;
    border-color: #8C734B;
}

section.page-header h3 {
    padding: 0px;
    margin: 0px;
}

.no-border {
    border-color: #111;
    box-shadow: none !important;
}

.nav-tabs.nav-button-tabs > li > a.active {
    background-color: #132C45 !important;
}

.nav-tabs.nav-button-tabs > li > a:hover {
    background-color: #BADCE6 !important;
}

.nav-tabs.nav-button-tabs > li > a {
    background-color: #fff !important;
}

.blu {
    color: #00548B !important;
}

a.active {
    background-color: #BADCE6;
    color: #111 !important;
}

.list-libro > li {
    margin-top: 5px;
}

.tab-pane > hr {
    width: 100% !important;
}

.tab-pane > p {
    width: 100% !important;
}

div.divider.divider-custom {
    margin-top: 10px !important;
}

    div.divider.divider-custom:after {
        border-top: #8C734B 3px dotted;
    }

.box-pl {
    padding: 30px 10px;
    border: #8C734B 1px solid;
}

/*CALENDARIO*/

.visualmonth {
    color: #00548B;
    font-weight: bold;
    font-size: 20px;
}

.days-month {
    font-weight: bold;
}

.bic_calendar .table td.event {
    height: 45px;
    vertical-align: middle;
}

.tagadelic {
    padding-right: 10px;
}

div.testimonial-bordered {
    margin-top: 0px;
    margin-bottom: 0px;
}

.alert-oro {
    background-color: rgba(188, 156, 103, 0.40);
}

.rtecenter {
    margin-bottom: 0px;
    text-align: center;
}

ul.list-inline.list-separator-o > li:before {
    content: '\02022';
    display: inline-block;
    margin-right: 10px;
    opacity: .8;
}

ul.list-inline.list-separator-o > li:first-child:before {
    margin: 0;
    content: '';
}

.date {
    font-size: 60px;
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: #00548B;
    margin: 0px 10px;
}

.month {
    font-size: 20px;
}

.breadcrumb {
    right: 0;
    left: auto;
}

.breadcrumb {
    left: 0;
    background-color: rgba(148,149,150,0.05);
    margin-bottom: 15px;
    z-index: 10;
}

    .breadcrumb > li + li:before {
        padding: 0 7px 0 5px;
    }

    .breadcrumb > li + li::before {
        content: "/";
    }

#search-frullone {
    background: url(/assets/images/frullone-ricerca.png) no-repeat 0 0;
}

.validation-summary-errors {
    color: red;
}


ul.lista-eventi, ul.lista-eventi li {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
}

    ul.lista-eventi li {
        padding-top: 10px;
        list-style: none;
        font-size: 16px;
    }

        ul.lista-eventi li > small, ul.lista-eventi li > span {
            display: block;
        }

#topMain > li > a {
    padding-left: 20px;
}

.border-primary {
    border-color: #00548B !important;
    border-top-color: #00548B !important;
    border-right-color: #00548B !important;
    border-bottom-color: #00548B !important;
    border-left-color: #00548B !important;
}

.inline-search form input.serch-input {
    color: black;
}



img {
    max-width: 100%;
    height: auto;
}

.search-box-fru {
    position: relative;
    max-width: 215px;
    margin-left: auto;
    margin-top: 10px;
}

    .search-box-fru input,
    .search-box-fru button {
        position: absolute;
    }

    .search-box-fru input {
        top: 47px;
        width: 189px;
        left: 21px;
        height: 31px !important;
        padding: 4px 6px;
        line-height: 1;
        border-radius: 0;
        border: 0;
    }

    .search-box-fru button {
        top: 42px;
        right: 0;
    }

@media (max-width: 991px) {
    .search-box-fru {
        display: none;
    }
}


.list-pale .front img {
    max-height: 230px;
}


@media only screen and (max-width: 768px) {
    .flex-caption {
        display: block !important;
        font-size:12px
    }

    .list-pale .front img {
        max-height: unset;
        width: auto;
        margin: auto;
        text-align: center;
        display: block;
    }
}

.btn-link {
    color: #00548B;
}


#topBar .logo img {
    -webkit-transition: width .4s ease, height .4s ease;
    -o-transition: width .4s ease, height .4s ease;
    transition: width .4s ease, height .4s ease;
    max-width: 600px;
    width: 100%;
}


@media only screen and (max-width: 992px) {
    #topMain > li > a, #topNav ul.dropdown-menu li > a {
        font-size: 16px !important;
    }

    #topMain.nav-pills > li > a.dropdown-toggle:after {
        font-size: 16px;
        margin: -7px 0 0;
        color: #fff;
        opacity: 1;
    }

    #topBar ul li a,
    #mainMenu ul li a,
    #topMain ul li a {
        text-transform: none;
    }

    #topNav ul.dropdown-menu a.dropdown-toggle {
        font-size: 16px;
        background-image: none;
    }

    #topMain .dropdown-toggle::after {
        display: block;
        content: "\f107";
        position: absolute;
        top: 50%;
        right: 16px;
        margin: -7px 0 0;
        font-family: FontAwesome;
        font-size: 12px;
        opacity: 1;
        line-height: 1em;
        border: 0;
        color: #fff;
    }
}

.grigio{
    color: #666;
}

.btn.btn-auto {
    height: auto;
}

#lista_eventi ul li:before {
    display: none;
}


td.colore-4 {
    background-color: #b2d3e8 !important;
}

td.colore-3 {
    background-color: #d4b788 !important;
}

td.colore-2 {
    background-color: #00548B !important;
}

td.colore-1 {
    background-color: #8C734B !important;
}


blockquote.cit {
    border-left: none;
    font-size: 95%;
    margin: 25px 40px;
    padding: none;
}


